<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7804f5fe4211c39a8c63a83567b5ef5">
  <dict>
    <!--2023-12-22 17:37:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
